<ui:composition xmlns:g="http://www.ihe.net/gazelle" xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns:f="http://java.sun.com/jsf/core"
                xmlns="http://www.w3.org/1999/xhtml">
    <dt class="#{dt_styleClass}">
        <ui:insert name="label"/>
    </dt>
    <dd class="progress">
        <div class="progress-bar progress-bar-#{bar_type}"
            style="min-width:20px; width:#{width_in_percent}%">
            <h:outputText value="#{legend}"/>
        </div>
    </dd>
</ui:composition>